@font-face {
  font-family: 'PT Sans';
  src:
    url('fonts/PT Sans.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PT Sans';
  src:
    url('fonts/PT Sans Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Activist';
  src: url('Activist.eot');
  src:
    url('fonts/Activist.woff') format('woff'),
    url('fonts/Activist.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.banner-wrapper {
  display: none;
}

body .widget {
  box-sizing: border-box;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto
}


body>.widget>.dfw-widget {
  background-color: transparent
}

.dfw-widget>.dfw-body>.dfw-content>.dfw-submit {
  -webkit-transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out;
  transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out;
  box-sizing: border-box;
  display: inline-block;
  width: 200px;
  height: 55px;
  font-size: 14px;
  line-height: 55px;
  font-family: Activist,sans-serif;
  text-align: center;
  text-transform: uppercase;
  background-color: #c00;
  color: #fff;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.dfw-widget>.dfw-body>.dfw-content>.dfw-submit:hover {
  background-color: #d60000
}

.dfw-widget>.dfw-body>.dfw-content>.dfw-submit:active {
  background-color: #c20000
}

.dfw-widget>.dfw-body>.dfw-content>.dfw-submit.dfw--disabled {
  background-color: #c00;
  cursor: default;
  opacity: .65
}

.dfw--waiting.dfw-widget>.dfw-body>.dfw-content>.dfw-submit {
  background-color: #c20000!important;
  background-image: -webkit-linear-gradient(315deg,#d60000 33.33%,#c20000 0,#c20000 66.66%,#d60000 0);
  background-image: linear-gradient(135deg,#d60000 33.33%,#c20000 0,#c20000 66.66%,#d60000 0);
  background-size: 110px 55px;
  -webkit-animation: button--waiting 1s linear infinite;
  animation: button--waiting 1s linear infinite;
  cursor: default!important
}

.dfw-widget {
  font-size: 14px;
  line-height: 1.428571429;
  font-family: PT Sans,sans-serif;
  color: #1a1a1a;
  background-color: #fff;
  padding: 30px;
}

.dfw-widget a {
  color: #c00;
  cursor: pointer;
  outline: none;
  box-shadow: none;
  text-decoration: none
}

.dfw-widget a:hover {
  color: #e60000
}

.dfw-widget input {
  border-radius: 0;
  font-family: inherit;
  outline: none;
  box-shadow: none
}

.dfw-widget table {
  border-collapse: collapse;
  border-spacing: 0
}

.dfw-widget>.dfw-body>.dfw-content {
  position: relative;
  padding: 75px 0;
}

.dfw-widget>.dfw-body>.dfw-content>.dfw-submit {
  display: block
}

.dfw-widget>.dfw-body.dfw--card>.dfw-content {
  max-width: 695px;
}

.dfw-widget>.dfw-body.dfw--card>.dfw-content {
  padding-left: 230px;
}

.dfw-widget.dfw--big>.dfw-body>.dfw-content>.dfw-submit {
  margin-top: -55px
}

.dfw-contract {
  position: relative;
  max-width: 620px;
  margin-left: auto;
  margin-right: auto
}

.dfw-contract>.dfw-close {
  position: absolute;
  top: 0;
  right: 10px;
  padding: 20px;
  color: #c00;
  cursor: pointer
}

.dfw-contract>.dfw-close:before {
  content: '\2715'
}

.dfw-contract>.dfw-text {
  height: 600px;
  padding: 30px 60px;
  overflow-y: scroll
}

.dfw-contract>.dfw-text>h3,.dfw-contract>.dfw-text>h4 {
  line-height: 1.1;
  font-weight: 500;
  color: inherit
}

.dfw-contract>.dfw-text>h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Activist,sans-serif;
  text-transform: uppercase;
  font-size: 20px
}

.dfw-contract>.dfw-text>h4 {
  margin-top: 30px;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 700
}

.dfw-contract>.dfw-text>p {
  font-size: 16px;
  margin: 0 0 16px
}

.dfw-contract>.dfw-text>table td:first-child {
  width: 200px
}

.dfw--small .dfw-contract>.dfw-close {
  left: 0;
  right: 0;
  width: auto;
  height: 30px;
  padding: 0;
  line-height: 30px
}

.dfw--small .dfw-contract>.dfw-close:before {
  content: '\437\430\43A\440\44B\442\44C'
}

.dfw--small .dfw-contract>.dfw-text {
  padding: 30px 7.5px
}

.dfw--small .dfw-contract>.dfw-text>h3 {
  font-size: 18px
}

.dfw--small .dfw-contract>.dfw-text>p {
  font-size: 14px
}

.dfw-email>.dfw-input {
  -webkit-transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out;
  transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out
}

.dfw-email {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px
}

.dfw-email>.dfw-input {
  box-sizing: border-box;
  width: 100%;
  height: 55px;
  padding: 17px;
  border: 1px solid #999;
  font-size: 16px;
  line-height: 19px;
  color: #333
}

.dfw-email.dfw--filled>.dfw-input {
  color: #000
}

.dfw-email.dfw--focused>.dfw-input,.dfw-email.dfw--invalid.dfw--visited>.dfw-input,.dfw-email.dfw--valid>.dfw-input {
  border-color: #c00
}

.dfw-email>.dfw-alert {
  display: none;
  padding: 5px 0;
  font-size: 12px;
  color: #c00;
  cursor: default
}

.dfw-email.dfw--invalid.dfw--visited>.dfw-alert {
  display: block
}

.dfw--small .dfw-email {
  width: 305px
}

.dfw-email {
  width: 100%
}

.dfw--big .dfw-body.dfw--phone .dfw-email {
  width: 255px
}

.dfw-methods>.dfw-options>.dfw-option {
  -webkit-transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out;
  transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.dfw-methods>.dfw-options>.dfw-option.dfw--active {
  cursor: default
}

.dfw-methods {
  border-bottom: 1px solid #e6e6e6
}

.dfw-methods>.dfw-options {
  text-align: center
}

.dfw-methods>.dfw-options>.dfw-option {
  width: 133.3px;
  padding-top: 18px;
  padding-bottom: 12px;
  border-bottom: 4px solid transparent;
  font-size: 13px;
  line-height: 14px;
  font-family: Activist,sans-serif;
  text-transform: uppercase;
  color: #1a1a1a
}

.dfw-methods>.dfw-options>.dfw-option:first-child,.dfw-methods>.dfw-options>.dfw-option:last-child {
  width: 166.6px
}

.dfw-methods>.dfw-options>.dfw-option.dfw--active,.dfw-methods>.dfw-options>.dfw-option:hover {
  color: #c00
}

.dfw-methods>.dfw-options>.dfw-option.dfw--active,.dfw-methods>.dfw-options>.dfw-option:active {
  border-bottom-color: #c00
}

.dfw--small .dfw-methods>.dfw-options>.dfw-option {
  font-size: 12px;
  width: 160px
}

.dfw-phone>.dfw-input {
  -webkit-transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out;
  transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out
}

.dfw-phone {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px
}

.dfw-phone>.dfw-input {
  box-sizing: border-box;
  width: 100%;
  height: 55px;
  padding: 17px;
  border: 1px solid #999;
  font-size: 16px;
  line-height: 19px;
  color: #333
}

.dfw-phone.dfw--filled>.dfw-input {
  color: #000
}

.dfw-phone.dfw--focused>.dfw-input,.dfw-phone.dfw--invalid.dfw--visited>.dfw-input,.dfw-phone.dfw--valid>.dfw-input {
  border-color: #c00
}

.dfw-phone>.dfw-alert {
  display: none;
  padding: 5px 0;
  font-size: 12px;
  color: #c00;
  cursor: default
}

.dfw-phone.dfw--invalid.dfw--visited>.dfw-alert {
  display: block
}

.dfw--small .dfw-phone {
  width: 305px
}

.dfw--big .dfw-phone {
  width: 200px;
  margin-left: 10px
}

.dfw-regularities {
  font-size: 16px
}

.dfw-regularities>.dfw-question {
  margin-bottom: 15px
}

.dfw-social_buttons {
  padding: 15px 7.5px;
  border-top: 1px solid #e6e6e6;
  text-align: center
}

.dfw-social_buttons .ya-share2__icon {
  width: 35px!important;
  height: 35px!important;
  background-size: cover!important
}

.dfw-faq {
  padding: 30px 7.5px;
  border-top: 1px solid #e6e6e6;
  font-size: 13px
}

.dfw-faq>h4,.dfw-faq>h5,.dfw-faq>p {
  padding: 0;
  margin: 0;
  max-width: 695px;
  margin-left: auto;
  margin-right: auto
}

.dfw-faq>h4 {
  margin-bottom: 30px;
  font-family: Activist,sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1;
  color: #1a1919;
  font-weight: 400
}

.dfw-faq>p {
  margin-top: 15px;
  font-size: 14px;
  color: #4d4d4d
}

.dfw-faq-list {
  padding: 0;
  margin: 0;
  max-width: 695px;
  margin-left: auto;
  margin-right: auto;
  list-style-type: none;
  color: #cc0001;
  font-weight: 700
}

.dfw-faq-list>li>div>h3 {
  cursor: pointer
}

.dfw-faq-list>li>div>h3.opened {
  color: #1a1919;
  margin-bottom: 15px
}

.dfw-faq-list>li:last-child>div>h3 {
  margin-bottom: 30px
}

.dfw-faq-list>li:last-child>div>h3.opened {
  margin-bottom: 15px
}

.dfw-faq-comment {
  color: #4d4d4d;
  font-size: 14px;
  font-weight: 400;
  padding-bottom: 10px
}

.dfw-sums>.dfw-options>.dfw-option {
  -webkit-transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out;
  transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.dfw-sums>.dfw-options>.dfw-option.dfw--active {
  cursor: default
}

.dfw-sums>.dfw-options>.dfw-option {
  height: 55px;
  padding: 17px;
  border: 1px solid #999;
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
  color: #1a1a1a;
  background-color: #fff
}

.dfw-sums>.dfw-options>.dfw-option+.dfw-option {
  margin-left: 10px
}

.dfw-sums>.dfw-options>.dfw-option.dfw--fixed:after {
  font-weight: 400;
  content: ' \20BD'
}

.dfw-sums>.dfw-options>.dfw-option.dfw--active,.dfw-sums>.dfw-options>.dfw-option:focus,.dfw-sums>.dfw-options>.dfw-option:hover {
  border-color: #c00
}

.dfw-sums>.dfw-options>.dfw-option.dfw--active,.dfw-sums>.dfw-options>.dfw-option:active {
  color: #fff;
  background-color: #c00
}

.dfw-sums>.dfw-options>.dfw-option.dfw--fixed {
  width: 94px
}

.dfw-sums>.dfw-options>.dfw-option.dfw--input {
  width: 139px;
  -webkit-user-select: initial;
  -moz-user-select: initial;
  -ms-user-select: initial;
  user-select: initial
}

.dfw-sums>.dfw-options>.dfw-option.dfw--input.dfw--active,.dfw-sums>.dfw-options>.dfw-option.dfw--input:active {
  color: #1a1a1a;
  background-color: #fff
}

.dfw-popup>.dfw-close {
  -webkit-transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out;
  transition: color .1s ease-in-out,background-color .1s ease-in-out,border-color .1s ease-in-out,box-shadow .1s ease-in-out;
  box-sizing: border-box;
  display: inline-block;
  width: 200px;
  height: 55px;
  font-size: 14px;
  line-height: 55px;
  font-family: Activist,sans-serif;
  text-align: center;
  text-transform: uppercase;
  background-color: #c00;
  color: #fff;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

.dfw-popup>.dfw-close:hover {
  background-color: #d60000
}

.dfw-popup>.dfw-close:active {
  background-color: #c20000
}

.dfw-popup>.dfw-close.dfw--disabled {
  background-color: #c00;
  cursor: default;
  opacity: .65
}

.dfw-container {
  position: fixed;
  overflow: auto;
  z-index: 9002;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: hsla(0,0%,100%,.7)
}

.dfw-popup {
  position: relative;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0,0,0,.2);
  padding-top: 82px
}

.dfw-popup>.dfw-close {
  position: absolute;
  top: 30px;
  right: 30px;
  width: 240px;
  height: 40px;
  font-size: 11px;
  line-height: 38px;
  border: 1px solid #c00;
  color: #c00;
  background-color: #fff
}

.dfw-popup>.dfw-close:active,.dfw-popup>.dfw-close:hover {
  color: #fff
}

/* ---- */

.dfw-row {
  display: flex;
}

.dfw-input {
  box-sizing: border-box;
  width: 100%;
  height: 55px;
  padding: 17px;
  border: 1px solid #999;
  font-size: 16px;
  line-height: 19px;
  color: #333;
}

.dfw-indicator {
  height: 55px;
  padding: 17px;
  border: 1px solid #999;
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
  color: #1a1a1a;
  background-color: #fff;
  display: block;
  width: 100%;
  text-align: center;
}

.dfw-options .dfw-input {
  display: none;
}

.dfw-sums .dfw-input:hover,
.dfw-indicator:hover,
.dfw-input:focus {
  transition: 0.2s;
  border-color: #c00;
}

.dfw-sums .dfw-input:hover,
.dfw-indicator:hover {
  cursor: pointer;
}

.dfw-sums .dfw-input:checked + .dfw-indicator {
  color: #fff;
  background-color: #c00;
  transition: 0.2s;
  border-color: #c00;
}

.form__input-radio {
  background-color: #1a7dabcc;
  line-height: 40px;
  width: 230px;
  border: none;
  outline: none;
  padding: 0 10px;
  color: #fff;
}

.form__input-radio:focus {
  background: #103356;
  transition: 0.2s;
}

.dfw-label {
  display: inline-block;
  margin-right: 6px;
  width: 94px;
}

.dfw-options {
  flex-grow: 1;
}

.dfw-amount {
  width: 153px;
  margin-left: 3px;
}

.form__row,
.dfw-sums {
  display: flex;
}

.dfw-sums {
  justify-content: space-between;
  margin: 0 0 20px 0;
}

.dfw-sums .dfw-input {
  text-align: center;
}

.dfw-input:-moz-placeholder {
  color: #000;
  font-family: "PT Sans", "Arial", sans-serif;
  font-size: 16px;
}

.dfw-input::-moz-placeholder {
  color: #000;
  font-family: "PT Sans", "Arial", sans-serif;
  font-size: 16px;
}

.dfw-input:-ms-input-placeholder {
  color: #000;
  font-family: "PT Sans", "Arial", sans-serif;
  font-size: 16px;
}

.dfw-input::-webkit-input-placeholder {
  color: #000;
  font-family: "PT Sans", "Arial", sans-serif;
  font-size: 16px;
}

.dfw-input:focus:-moz-placeholder {
  color: transparent;
  transition: 0.2s;
}

.dfw-input:focus::-moz-placeholder {
  color: transparent;
  transition: 0.2s;
}

.dfw-input:focus:-ms-input-placeholder {
  color: transparent;
  transition: 0.2s;
}

.dfw-input:focus::-webkit-input-placeholder {
  color: transparent;
  transition: 0.2s;
}

.dfw-sums .dfw-input:-moz-placeholder {
  font-weight: 700;
}

.dfw-sums .dfw-input::-moz-placeholder  {
  font-weight: 700;
}

.dfw-sums .dfw-input:-ms-input-placeholder {
  font-weight: bold;
}

.dfw-sums .dfw-input::-webkit-input-placeholder {
  font-weight: bold;
  text-align: center;
}

.dfw-submit {
  width: 200px;
  height: 55px;
  font-size: 14px;
  line-height: 55px;
  font-family: Activist,sans-serif;
  text-align: center;
  text-transform: uppercase;
  background-color: #c00;
  color: #fff;
  cursor: pointer;
  border: none;
  outline: none;
}

.dfw--disabled,
.dfw-submit:disabled {
  cursor: default;
  opacity: .65;
}

.dfw-row--justify {
  justify-content: space-between;
  align-items: center;
}

.dfw-checkbox {
  position: relative;
  display: inline-block;
  height: 20px;
  padding-left: 32px;
  cursor: pointer;
  font-family: PT Sans,sans-serif;
  font-size: 16px;
  line-height: 16px;
}

.dfw-checkbox-input {
  display: none;
}

.dfw-checkbox--indicator {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -14px;
  width: 24px;
  height: 24px;
  border: 1px solid #999;
}

.dfw-checkbox-input:checked + .dfw-checkbox--indicator::before,
.dfw-checkbox-input:checked + .dfw-checkbox--indicator::after {
  background-color: #c00;
}

.dfw-checkbox-input:checked + .dfw-checkbox--indicator::before {
  height: 8px;
  transform: rotate(-45deg);
  top: 9px;
  left: 7px;
}

.dfw-checkbox-input:checked + .dfw-checkbox--indicator::after {
  height: 11px;
  transform: rotate(36deg);
  top: 4px;
  left: 13px;
}

.dfw-checkbox-input:checked + .dfw-checkbox--indicator::before,
.dfw-checkbox-input:checked + .dfw-checkbox--indicator::after {
  content: "";
  position: absolute;
  width: 2px;
  background-color: #c00;
}

.dfw-body .help-block {
  position: absolute;
  margin: 5px 0;
  font-size: 12px;
  color: #c00;
  cursor: default;
}

.dfw-form {
  width: 695px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.dfw-main {
  width: 465px;
  margin: 0 auto;
}

.dfw-regularities-input {
  display: none;
}

.dfw-regularities-label {
  display: flex;
  align-items: center;
  cursor: pointer;
  margin: 0 20px 15px 0;
  font-weight: bold;
}

.dfw-regularities-indicator {
  flex-shrink: 0;
  width: 27px;
  height: 27px;
  margin-right: 10px;
  background-image: url('../img/donate-radio-empty.svg');
  -webkit-transition: background-image .15s ease-in-out;
  transition: background-image .15s ease-in-out;
}

.dfw-regularities-input:checked + .dfw-regularities-indicator {
  background-image: url('../img/donate-radio-checked.svg');
}

.dfw-regularities-input:checked ~ .dfw-regularities-text {
  color: #c00;
  transition: .15s ease-in-out;
}



